local mod_name = core.get_current_modname()
local S = core.get_translator(mod_name)

core.register_craftitem("aom_fengold:gold_gilding", {
    -- TL: this is an item used to add gold plating and decoration to nodes
    description = S("Gold Gilding"),
    inventory_image = "aom_gold_gilding.png",
    groups = { item_gold_gilding = 1, craftitem = 1, bronze = 1, gilding = 1, },
})
core.register_craft({
    output = "aom_fengold:gold_gilding 64",
    type = "shapeless",
    recipe = { "aom_items:gold_sheet", "aom_items:tin_sheet"
    },
})
